RubyGems Navigation menu

guard-lessc 0.0.1

Guard::Lessc automatically compiles less files to a target file when changes are made

Gemfile
          gem 'guard-lessc', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install guard-lessc -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Eric Berry

Owners:

Licenses:

  • MIT

Total downloads 4,074

For this version 533

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - July 17, 2013 (6 KB)
  2. 0.0.4 - July 16, 2013 (5.5 KB)
  3. 0.0.3 - July 16, 2013 (6 KB)
  4. 0.0.2 - July 16, 2013 (6 KB)
  5. 0.0.1 - July 16, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: